unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  siComp;

type
  TDataModule6 = class(TDataModule)
    siLangDispatcher1: TsiLangDispatcher;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataModule6: TDataModule6;

implementation

{$R *.DFM}

end.
